Subject: Re: New Home For Mailing Lists Soon
From: [email-masked]
To: [email-masked]
Date: Thu, 4 May 95 23:12:57 PDT

D.Warner wrote:
>
>When the floodgates open wide and the IBM Wavers start showing up, the
>bandwidth is certainly going to increase...

	You left out, "...and the signal to noise ratio plummet."   :^/

>                                      -David Warner
>                                       Event Horizon Graphics
>

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************